DropSilverfishStone: true
DropSoil: true
DropSnowSlab: true
DropSnowBlock: true
DropGlass: true
DropGlassPanes: true
IceCreatesWater: false
DropSpawners: true
DropIce: true
DropFire: false
PersistSpawners: true
